Subject: [ntpwg] new draft-ietf-ntp-bcp-01

From: Denis Reilly <[email-masked]>
Date: Tue, 4 Oct 2016 20:53:42 +0000

Hello, everyone!

I have submitted a new version of the NTP BCP. There are a few updates to references in it, also an update from Martin in the Leap Seconds section, as well as some general editing.

I think this is very close to complete now and would like some wider review with the intent to send the current text to the next step in the process. So if any of you see any issues or typos (and I'm sure there are still some left!), please let me know either on this list or by E-mailing me directly.

I hope to see some of you at the interim meeting in Boston.

Best Regards,

--
Denis Reilly    [email-masked]

Lead Engineer, Spectracom
www.spectracomcorp.com
Office: (585) 321-5837
Fax:    (585) 321-5219

An Orolia Group Business: www.orolia.com

This e-mail and any files transmitted with it are confidential and are intended solely for the use of the individual or entity to which they are addressed. If you received this e-mail in error please note that any use, dissemination, forwarding, printing, or copying of this e-mail is strictly prohibited.

_______________________________________________
ntpwg mailing list
[email-masked]
http://lists.ntp.org/listinfo/ntpwg